ZPOOL-DETACH(8)

NAME
zpool-detach - Detaches a device from a ZFS mirror vdev (virtual device)

SYNOPSIS
zpool detach pool device

DESCRIPTION

    zpool detach pool device Detaches device from a mirror. The operation is refused if there are no other valid replicas of the data. If device may be re-added to the pool later on then consider the zpool offline command instead.

SEE ALSO
zpool-attach(8), zpool-offline(8), zpool-labelclear(8), zpool-remove(8), zpool-replace(8), zpool-split(8)